{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Aufzucht",
            "block_bbox": [
              90,
              124,
              273,
              165
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                90.0,
                124.0
              ],
              [
                273.0,
                124.0
              ],
              [
                273.0,
                165.0
              ],
              [
                90.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "215",
            "block_bbox": [
              964,
              117,
              1034,
              157
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                964.0,
                117.0
              ],
              [
                1034.0,
                117.0
              ],
              [
                1034.0,
                157.0
              ],
              [
                964.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "Auge",
            "block_bbox": [
              1807,
              126,
              1914,
              168
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1807.0,
                126.0
              ],
              [
                1904.0,
                126.0
              ],
              [
                1904.0,
                167.0
              ],
              [
                1807.0,
                167.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "瓶塞 ③ 张紧，绷紧，拉紧：eine Landkarte～裱贴一张地图；Saiten（auf ein Instrument）～（在乐器上）上弦；die Leinwand musste auf Pappe aufgezogen werden 油画的画布必须绷紧在厚纸板上；eine Stickerei～把刺绣物绷紧在绷子上；einen Reifen～（在轮缘上）装上一个轮胎 ④ ① 拧紧…的发条：die Feder einer Spieluhr～给音乐闹钟上发条 ② 为…上发条（使之可用）：die Armbanduhr [das Spielzeugauto]～上紧手表[玩具]的发条；sie war heute sehr aufgezogen [转]她今天劲头十足。⑤ 抚育，抚养，培养，培育，饲养：ein Kind im christlichen Glauben [nach bestimmten Grundsätzen]～以基督教的信仰[按照一定的原则]培养孩子；ein fremdes Kind wie sein eigenes～把一个非亲生的孩子当作自己的孩子抚养；sie war von ihren Großeltern aufgezogen worden 她是由(外)祖父母拉扯大的；ein Tier mit der Flasche～用牛奶把动物喂养大 ⑥ [口]安排，组织，筹备，开始进行：ein Fest [eine Unternehmung]～安排一次庆祝会[一项活动]；die Sache war falsch [richtig，zu einseitig，ganz neu] aufgezogen 这件事做错了[做对了，做得太主观片面了，做得很有新意]；der Prozess sollte politisch aufgezogen werden 审理这起诉讼案应从政治上入手。⑦ [口]愚弄，戏弄，嘲弄，嘲笑，取笑：jmdn. wegen seiner/mit seinen zu kurzen Hosen～因为穿的裤子太短而取笑某人 ⑧ 拆开(编结物)：den Ärmel noch einmal～把毛衣袖子重新拆开 ⑨ [地区](用抹布)擦干，擦干净：den Fußboden～擦干净地板 ⑩ 【医】① 吸入：eine Traubenzuckerlösung～把葡萄糖溶液吸入注射器 ② 把(针剂)抽入(注射器，准备注射)：eine Spritze～把针剂抽入注射器(准备注射) ⑪ (布置橱窗时)给(模特儿)穿上衣服：Figuren～给人体模型穿上各种款式的服装(以吸引顾客) ⑫ V.i.(s.) ① 列队行进，列队上岗：in Marschordnung～排成行军队形行进；die Wache/der Posten ist aufgezogen 值岗的人已经上岗了。② 来临，临近，升起：ein Gewitter zieht auf 雷雨即将来临；eine schwarze Wolke zieht auf 升起一团乌云。",
            "block_bbox": [
              96,
              196,
              686,
              2251
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                96.0,
                196.0
              ],
              [
                686.0,
                196.0
              ],
              [
                686.0,
                2251.0
              ],
              [
                96.0,
                2251.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf-zucht}} $ f. -，-en (动物的)抚育，饲养，(植物的)培育，培植：die ~ von\nKälbern 饲养牛犊",
            "block_bbox": [
              91,
              2263,
              687,
              2385
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                91.0,
                2263.0
              ],
              [
                687.0,
                2263.0
              ],
              [
                687.0,
                2385.0
              ],
              [
                91.0,
                2385.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf-züch-ten}} $ V. t.(h.)饲养：Milchkühe-~饲养奶牛",
            "block_bbox": [
              89,
              2391,
              708,
              2469
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                89.0,
                2391.0
              ],
              [
                708.0,
                2391.0
              ],
              [
                708.0,
                2469.0
              ],
              [
                89.0,
                2469.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{auf} $·zucht·sta·ti·on f. 动物饲养场",
            "block_bbox": [
              89,
              2478,
              632,
              2518
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                89.0,
                2478.0
              ],
              [
                632.0,
                2478.0
              ],
              [
                632.0,
                2518.0
              ],
              [
                89.0,
                2518.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-zu-cken V.i. ① (h./s.) [雅] (闪电般) 亮起, 闪亮: ein Lichtschein [eine Flamme] zuckte auf 空中突然亮起一道光 [一股火焰]。② (h.) 惊起, (突然) 跳起来: plötzlich zuckte er auf 他突然跳起来",
            "block_bbox": [
              89,
              2524,
              682,
              2762
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                89.0,
                2524.0
              ],
              [
                682.0,
                2524.0
              ],
              [
                682.0,
                2762.0
              ],
              [
                89.0,
                2762.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Au f.zug m. -(e)s, ☐e ① ① 列队行进，列队上岗，游行（队伍）：den ∼ der Wache beobachten 观看列队上岗的卫兵队伍；Aufzüge veranstalten 举行游行；der feierliche ∼ der Professoren 节日的教授游行队伍 ② 来临，临近：der ∼ größerer Wolkenfelder 飘来大片浮云 ② 电梯，升降机：den ∼ benutzen 乘电梯；in den ∼ steigen 上电梯 ③ [贬] 装束，打扮：ein lächerlicher [unmöglicher] ∼ 可笑的 [奇怪的] 打扮；in diesem ∼ kann ich mich nirgends blicken lassen 我的这身打扮到哪儿都见不得人。④ (戏剧中的)幕：1. ∼，3. Auftritt 第一幕，第三场；das Drama hat fünf Aufzüge 这个剧本有五幕。⑤【体】(器械体操)向上回环：einen ∼ am Reck turnen 在单杠上做回环",
            "block_bbox": [
              87,
              2768,
              676,
              2812
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                87.0,
                2768.0
              ],
              [
                676.0,
                2768.0
              ],
              [
                676.0,
                2812.0
              ],
              [
                87.0,
                2812.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              719,
              194,
              1299,
              880
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                719.0,
                194.0
              ],
              [
                1299.0,
                194.0
              ],
              [
                1299.0,
                880.0
              ],
              [
                719.0,
                880.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·zug·füh·rer m. 开电梯工人, 升降机工人",
            "block_bbox": [
              706,
              887,
              1296,
              968
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                706.0,
                887.0
              ],
              [
                1296.0,
                887.0
              ],
              [
                1296.0,
                968.0
              ],
              [
                706.0,
                968.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·zug·füh·re·rin f. → Aufzugführer\n(指女性)",
            "block_bbox": [
              706,
              974,
              1300,
              1053
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                706.0,
                974.0
              ],
              [
                1300.0,
                974.0
              ],
              [
                1300.0,
                1053.0
              ],
              [
                706.0,
                1053.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·zug·schacht,  $ \\underline{\\text{Auf}} $·zugs·schacht\nm. 电梯井道,升降机井道",
            "block_bbox": [
              706,
              1059,
              1309,
              1145
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                706.0,
                1059.0
              ],
              [
                1309.0,
                1059.0
              ],
              [
                1309.0,
                1145.0
              ],
              [
                706.0,
                1145.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-zün-geln V. i.(s.) [雅] (火焰)向上吐火舌：Flammen züngelten auf 火焰喷出的火舌直往上蹿；hier und da züngelte Aufruhr auf [转] 有些地方骚乱已蔓延开来。",
            "block_bbox": [
              704,
              1150,
              1299,
              1353
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                704.0,
                1150.0
              ],
              [
                1299.0,
                1150.0
              ],
              [
                1299.0,
                1353.0
              ],
              [
                704.0,
                1353.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $· $ \\underline{\\text{zup}} $· $ \\underline{\\text{fen}} $ V. t.(h.) ① 拆开：eine Stickerei ~ 拆开刺绣 ② 解开：einen Knoten ~ 解开一个活结",
            "block_bbox": [
              705,
              1358,
              1299,
              1481
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                705.0,
                1358.0
              ],
              [
                1299.0,
                1358.0
              ],
              [
                1299.0,
                1481.0
              ],
              [
                705.0,
                1481.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-zwin·gen* I V. t.(h.) 把…强加于, 强迫…接受: einem Volk eine neue Staatsform ~强迫一个民族接受一个新的政体; jmdm. seinen Willen [seine Meinung] ~把自己的意志[自己的意见]强加于某人 II refl.(h.) 不禁产生, 不由得产生: ein Gedanke [eine Melodie] zwang sich ihm auf 一种想法 [一个曲调]在他脑海里油然而生。",
            "block_bbox": [
              703,
              1489,
              1299,
              1855
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                703.0,
                1489.0
              ],
              [
                1299.0,
                1489.0
              ],
              [
                1299.0,
                1855.0
              ],
              [
                703.0,
                1855.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-zwir-beln V.t.(h.)用手指尖往上捻：die Bartenden～用手指尖把髭须的末梢朝上捻",
            "block_bbox": [
              707,
              1860,
              1297,
              1983
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                707.0,
                1860.0
              ],
              [
                1297.0,
                1860.0
              ],
              [
                1297.0,
                1983.0
              ],
              [
                707.0,
                1983.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Aug. = August $ ^{1} $",
            "block_bbox": [
              708,
              1986,
              965,
              2026
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                708.0,
                1986.0
              ],
              [
                965.0,
                1986.0
              ],
              [
                965.0,
                2026.0
              ],
              [
                708.0,
                2026.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Aug·ap·fel m. -s, ☎眼珠, 眼球: her-vorquellende Augäpfel 凸出的眼球; mit den Augäpfeln/die Augäpfel rollen 眼珠子骨碌碌地转; jmdn. [etw.] wie seinen Augapfel hüten 像爱护自己的眼珠一样爱护某人[某物]",
            "block_bbox": [
              705,
              2032,
              1299,
              2276
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                705.0,
                2032.0
              ],
              [
                1299.0,
                2032.0
              ],
              [
                1299.0,
                2276.0
              ],
              [
                705.0,
                2276.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Au·ge n. -s, -n ① 眼睛, 眼, 目: blaue [mandelformige, tief liegende] ︷n 蓝色的[又圆又大的, 深陷的]眼睛; die ︸n strahlen/glänzen/leuchten 两眼目光炯炯; die ︸n tränen 眼睛流泪; die ︸n öffnen/aufschlagen 睁开眼睛; die ︸n auf jmdn. richten 注意看某人, 两眼盯着某人, 朝着某人看; einem Toten die ︸n zudrücken 合上死者的眼睛; sich die ︸n reiben [verderben] 揉[损坏]自己的眼睛; schlechte [gute] ︸n haben 眼睛的视力不好[好]; auf einem ︸blind sein 一只眼睛已失明, 一只眼睛瞎了;",
            "block_bbox": [
              702,
              2282,
              1304,
              2818
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                702.0,
                2282.0
              ],
              [
                1304.0,
                2282.0
              ],
              [
                1304.0,
                2818.0
              ],
              [
                702.0,
                2818.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "jmdm. nicht in die ∼n sehen können ∪不敢正视某人(心中有愧)；jmdm. stehen die Tränen in den ∼n 某人眼泪汪汪；etw. mit eigenen ∼n gesehen haben 亲眼看到过某物；etw. mit bloßem/unbewaffnetem ∼sehen können 凭肉眼(不戴眼镜，不借助光学仪器)就能辨认某物；ein blaues ∼haben 一只(被打得或撞得)看上去青紫的眼睛；das Kind verunglückte vor den ∼n seiner Mutter 这孩子是在他母亲的眼前出事的；ein klares Ziel vor ∼n haben 眼前有一个明确的奋斗目标；die ∼n waren größer als der Magen [俗语] 眼大肚子小(看着还想吃，可惜肚子里实在装不下了)；aus den ∼n, aus dem Sinn [谚]人一走，茶就凉；magisches Auge 电眼(无线电装置中指示调谐程度的电子管)；das Auge des Gesetzes [谑]法律的眼睛(指警察)；so weit das Auge reicht 目力所及；jmds. Augen brechen [雅]某人逝世了；jmdm. gehen die Augen auf 某人恍然大悟；jmdm. gehen die Augen noch auf [□]某人迟早会接受这惨痛的经验教训；jmdm. gehen die Augen über 1)某人看得出了神 2) [雅]某人泪水夺眶而出；sehenden Auges [雅] (尽管看到危险来临，仍)漫不经心；seinen (eigenen) Augen nicht trauen [□]几乎不能相信自己的眼睛(所见情景令人吃惊，难以置信)；das Auge beleidigen (从美学的角度来看)不堪入目；ein Auge voll Schlaf nehmen 小睡片刻，打个盹儿，眯一会儿；Augen wie ein Luchs haben 有敏锐的目光；hinten keine Augen haben [□]脑袋后面没有长眼睛，看不到身后发生的事；seine Augen überall haben 什么也逃不过他的眼睛；(große) Augen machen [□]瞪着眼说不出话来，(吃惊或吓得)目瞪口呆；jmdm. (schöne) Augen machen [□]向某人送秋波；die Augen offen haben/halten 注意着，提防着；die Augen schließen/zumachen [婉]闭上了眼睛，去世；die Augen vor etw. verschließen 闭上眼睛不愿看见某事物(的存在)，对某事物视而不见；sich (nach jmdm. [etw.]) die Augen aus dem Kopf sehen/schauen [□]睁大眼睛寻觅(某人[某物])，急切地盼望(某人[某物])，(对某人[某物])望眼欲穿；jmdm. am liebsten die Augen auskratzen mögen [□]恨不得把某人的眼睛抠出来；ein Auge/beide Augen zudrücken [□] (对某事)睁一只眼，闭一只眼(假装没看见，无原则地宽容、放过某事)；ein Auge riskieren [□]偷偷地看(某人或某物)一眼；ein Auge auf jmdn. [etw.] werfen [□]看中某人[某物]，相中某人[某物]；ein Auge auf jmdn. [etw.] haben 1)注意某人[某物] 2)喜欢某人[某物]，看中某人[某物]；die Augen auf null gestellt",
            "block_bbox": [
              1330,
              203,
              1919,
              2817
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1330.0,
                203.0
              ],
              [
                1919.0,
                203.0
              ],
              [
                1919.0,
                2817.0
              ],
              [
                1330.0,
                2817.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7183412313461304,
              "coordinate": [
                90,
                124,
                273,
                165
              ],
              "order": null,
              "polygon_points": [
                [
                  90.0,
                  124.0
                ],
                [
                  273.0,
                  124.0
                ],
                [
                  273.0,
                  165.0
                ],
                [
                  90.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.4253149628639221,
              "coordinate": [
                964,
                117,
                1034,
                157
              ],
              "order": 1,
              "polygon_points": [
                [
                  964.0,
                  117.0
                ],
                [
                  1034.0,
                  117.0
                ],
                [
                  1034.0,
                  157.0
                ],
                [
                  964.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.45752498507499695,
              "coordinate": [
                1807,
                126,
                1914,
                168
              ],
              "order": 2,
              "polygon_points": [
                [
                  1807.0,
                  126.0
                ],
                [
                  1904.0,
                  126.0
                ],
                [
                  1904.0,
                  167.0
                ],
                [
                  1807.0,
                  167.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.912784993648529,
              "coordinate": [
                96,
                196,
                686,
                2251
              ],
              "order": 3,
              "polygon_points": [
                [
                  96.0,
                  196.0
                ],
                [
                  686.0,
                  196.0
                ],
                [
                  686.0,
                  2251.0
                ],
                [
                  96.0,
                  2251.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9051531553268433,
              "coordinate": [
                91,
                2263,
                687,
                2385
              ],
              "order": 4,
              "polygon_points": [
                [
                  91.0,
                  2263.0
                ],
                [
                  687.0,
                  2263.0
                ],
                [
                  687.0,
                  2385.0
                ],
                [
                  91.0,
                  2385.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.834580659866333,
              "coordinate": [
                89,
                2391,
                708,
                2469
              ],
              "order": 5,
              "polygon_points": [
                [
                  89.0,
                  2391.0
                ],
                [
                  708.0,
                  2391.0
                ],
                [
                  708.0,
                  2469.0
                ],
                [
                  89.0,
                  2469.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7494950294494629,
              "coordinate": [
                89,
                2478,
                632,
                2518
              ],
              "order": 6,
              "polygon_points": [
                [
                  89.0,
                  2478.0
                ],
                [
                  632.0,
                  2478.0
                ],
                [
                  632.0,
                  2518.0
                ],
                [
                  89.0,
                  2518.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9099500775337219,
              "coordinate": [
                89,
                2524,
                682,
                2762
              ],
              "order": 7,
              "polygon_points": [
                [
                  89.0,
                  2524.0
                ],
                [
                  682.0,
                  2524.0
                ],
                [
                  682.0,
                  2762.0
                ],
                [
                  89.0,
                  2762.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7900851964950562,
              "coordinate": [
                87,
                2768,
                676,
                2812
              ],
              "order": 8,
              "polygon_points": [
                [
                  87.0,
                  2768.0
                ],
                [
                  676.0,
                  2768.0
                ],
                [
                  676.0,
                  2812.0
                ],
                [
                  87.0,
                  2812.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9546165466308594,
              "coordinate": [
                719,
                194,
                1299,
                880
              ],
              "order": 9,
              "polygon_points": [
                [
                  719.0,
                  194.0
                ],
                [
                  1299.0,
                  194.0
                ],
                [
                  1299.0,
                  880.0
                ],
                [
                  719.0,
                  880.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8844930529594421,
              "coordinate": [
                706,
                887,
                1296,
                968
              ],
              "order": 10,
              "polygon_points": [
                [
                  706.0,
                  887.0
                ],
                [
                  1296.0,
                  887.0
                ],
                [
                  1296.0,
                  968.0
                ],
                [
                  706.0,
                  968.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8663550019264221,
              "coordinate": [
                706,
                974,
                1300,
                1053
              ],
              "order": 11,
              "polygon_points": [
                [
                  706.0,
                  974.0
                ],
                [
                  1300.0,
                  974.0
                ],
                [
                  1300.0,
                  1053.0
                ],
                [
                  706.0,
                  1053.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8884151577949524,
              "coordinate": [
                706,
                1059,
                1309,
                1145
              ],
              "order": 12,
              "polygon_points": [
                [
                  706.0,
                  1059.0
                ],
                [
                  1309.0,
                  1059.0
                ],
                [
                  1309.0,
                  1145.0
                ],
                [
                  706.0,
                  1145.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9237100481987,
              "coordinate": [
                704,
                1150,
                1299,
                1353
              ],
              "order": 13,
              "polygon_points": [
                [
                  704.0,
                  1150.0
                ],
                [
                  1299.0,
                  1150.0
                ],
                [
                  1299.0,
                  1353.0
                ],
                [
                  704.0,
                  1353.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9092018604278564,
              "coordinate": [
                705,
                1358,
                1299,
                1481
              ],
              "order": 14,
              "polygon_points": [
                [
                  705.0,
                  1358.0
                ],
                [
                  1299.0,
                  1358.0
                ],
                [
                  1299.0,
                  1481.0
                ],
                [
                  705.0,
                  1481.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9446925520896912,
              "coordinate": [
                703,
                1489,
                1299,
                1855
              ],
              "order": 15,
              "polygon_points": [
                [
                  703.0,
                  1489.0
                ],
                [
                  1299.0,
                  1489.0
                ],
                [
                  1299.0,
                  1855.0
                ],
                [
                  703.0,
                  1855.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8922671675682068,
              "coordinate": [
                707,
                1860,
                1297,
                1983
              ],
              "order": 16,
              "polygon_points": [
                [
                  707.0,
                  1860.0
                ],
                [
                  1297.0,
                  1860.0
                ],
                [
                  1297.0,
                  1983.0
                ],
                [
                  707.0,
                  1983.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7167997360229492,
              "coordinate": [
                708,
                1986,
                965,
                2026
              ],
              "order": 17,
              "polygon_points": [
                [
                  708.0,
                  1986.0
                ],
                [
                  965.0,
                  1986.0
                ],
                [
                  965.0,
                  2026.0
                ],
                [
                  708.0,
                  2026.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9329912066459656,
              "coordinate": [
                705,
                2032,
                1299,
                2276
              ],
              "order": 18,
              "polygon_points": [
                [
                  705.0,
                  2032.0
                ],
                [
                  1299.0,
                  2032.0
                ],
                [
                  1299.0,
                  2276.0
                ],
                [
                  705.0,
                  2276.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9461904764175415,
              "coordinate": [
                702,
                2282,
                1304,
                2818
              ],
              "order": 19,
              "polygon_points": [
                [
                  702.0,
                  2282.0
                ],
                [
                  1304.0,
                  2282.0
                ],
                [
                  1304.0,
                  2818.0
                ],
                [
                  702.0,
                  2818.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9297387599945068,
              "coordinate": [
                1330,
                203,
                1919,
                2817
              ],
              "order": 20,
              "polygon_points": [
                [
                  1330.0,
                  203.0
                ],
                [
                  1919.0,
                  203.0
                ],
                [
                  1919.0,
                  2817.0
                ],
                [
                  1330.0,
                  2817.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "瓶塞 ③ 张紧，绷紧，拉紧：eine Landkarte～裱贴一张地图；Saiten（auf ein Instrument）～（在乐器上）上弦；die Leinwand musste auf Pappe aufgezogen werden 油画的画布必须绷紧在厚纸板上；eine Stickerei～把刺绣物绷紧在绷子上；einen Reifen～（在轮缘上）装上一个轮胎 ④ ① 拧紧…的发条：die Feder einer Spieluhr～给音乐闹钟上发条 ② 为…上发条（使之可用）：die Armbanduhr [das Spielzeugauto]～上紧手表[玩具]的发条；sie war heute sehr aufgezogen [转]她今天劲头十足。⑤ 抚育，抚养，培养，培育，饲养：ein Kind im christlichen Glauben [nach bestimmten Grundsätzen]～以基督教的信仰[按照一定的原则]培养孩子；ein fremdes Kind wie sein eigenes～把一个非亲生的孩子当作自己的孩子抚养；sie war von ihren Großeltern aufgezogen worden 她是由(外)祖父母拉扯大的；ein Tier mit der Flasche～用牛奶把动物喂养大 ⑥ [口]安排，组织，筹备，开始进行：ein Fest [eine Unternehmung]～安排一次庆祝会[一项活动]；die Sache war falsch [richtig，zu einseitig，ganz neu] aufgezogen 这件事做错了[做对了，做得太主观片面了，做得很有新意]；der Prozess sollte politisch aufgezogen werden 审理这起诉讼案应从政治上入手。⑦ [口]愚弄，戏弄，嘲弄，嘲笑，取笑：jmdn. wegen seiner/mit seinen zu kurzen Hosen～因为穿的裤子太短而取笑某人 ⑧ 拆开(编结物)：den Ärmel noch einmal～把毛衣袖子重新拆开 ⑨ [地区](用抹布)擦干，擦干净：den Fußboden～擦干净地板 ⑩ 【医】① 吸入：eine Traubenzuckerlösung～把葡萄糖溶液吸入注射器 ② 把(针剂)抽入(注射器，准备注射)：eine Spritze～把针剂抽入注射器(准备注射) ⑪ (布置橱窗时)给(模特儿)穿上衣服：Figuren～给人体模型穿上各种款式的服装(以吸引顾客) ⑫ V.i.(s.) ① 列队行进，列队上岗：in Marschordnung～排成行军队形行进；die Wache/der Posten ist aufgezogen 值岗的人已经上岗了。② 来临，临近，升起：ein Gewitter zieht auf 雷雨即将来临；eine schwarze Wolke zieht auf 升起一团乌云。\n\n $ \\underline{\\text{Auf-zucht}} $ f. -，-en (动物的)抚育，饲养，(植物的)培育，培植：die ~ von\n\nKälbern 饲养牛犊\n\n $ \\underline{\\text{auf-züch-ten}} $ V. t.(h.)饲养：Milchkühe-~饲养奶牛\n\n $ \\underline{auf} $·zucht·sta·ti·on f. 动物饲养场\n\nauf-zu-cken V.i. ① (h./s.) [雅] (闪电般) 亮起, 闪亮: ein Lichtschein [eine Flamme] zuckte auf 空中突然亮起一道光 [一股火焰]。② (h.) 惊起, (突然) 跳起来: plötzlich zuckte er auf 他突然跳起来\n\nAu f.zug m. -(e)s, ☐e ① ① 列队行进，列队上岗，游行（队伍）：den ∼ der Wache beobachten 观看列队上岗的卫兵队伍；Aufzüge veranstalten 举行游行；der feierliche ∼ der Professoren 节日的教授游行队伍 ② 来临，临近：der ∼ größerer Wolkenfelder 飘来大片浮云 ② 电梯，升降机：den ∼ benutzen 乘电梯；in den ∼ steigen 上电梯 ③ [贬] 装束，打扮：ein lächerlicher [unmöglicher] ∼ 可笑的 [奇怪的] 打扮；in diesem ∼ kann ich mich nirgends blicken lassen 我的这身打扮到哪儿都见不得人。④ (戏剧中的)幕：1. ∼，3. Auftritt 第一幕，第三场；das Drama hat fünf Aufzüge 这个剧本有五幕。⑤【体】(器械体操)向上回环：einen ∼ am Reck turnen 在单杠上做回环\n\n\n\n $ \\underline{\\text{Auf}} $·zug·füh·rer m. 开电梯工人, 升降机工人\n\n $ \\underline{\\text{Auf}} $·zug·füh·re·rin f. → Aufzugführer\n\n(指女性)\n\n $ \\underline{\\text{Auf}} $·zug·schacht,  $ \\underline{\\text{Auf}} $·zugs·schacht\n\nm. 电梯井道,升降机井道\n\nauf-zün-geln V. i.(s.) [雅] (火焰)向上吐火舌：Flammen züngelten auf 火焰喷出的火舌直往上蹿；hier und da züngelte Aufruhr auf [转] 有些地方骚乱已蔓延开来。\n\n $ \\underline{\\text{auf}} $· $ \\underline{\\text{zup}} $· $ \\underline{\\text{fen}} $ V. t.(h.) ① 拆开：eine Stickerei ~ 拆开刺绣 ② 解开：einen Knoten ~ 解开一个活结\n\nauf-zwin·gen* I V. t.(h.) 把…强加于, 强迫…接受: einem Volk eine neue Staatsform ~强迫一个民族接受一个新的政体; jmdm. seinen Willen [seine Meinung] ~把自己的意志[自己的意见]强加于某人 II refl.(h.) 不禁产生, 不由得产生: ein Gedanke [eine Melodie] zwang sich ihm auf 一种想法 [一个曲调]在他脑海里油然而生。\n\nauf-zwir-beln V.t.(h.)用手指尖往上捻：die Bartenden～用手指尖把髭须的末梢朝上捻\n\nAug. = August $ ^{1} $\n\nAug·ap·fel m. -s, ☎眼珠, 眼球: her-vorquellende Augäpfel 凸出的眼球; mit den Augäpfeln/die Augäpfel rollen 眼珠子骨碌碌地转; jmdn. [etw.] wie seinen Augapfel hüten 像爱护自己的眼珠一样爱护某人[某物]\n\nAu·ge n. -s, -n ① 眼睛, 眼, 目: blaue [mandelformige, tief liegende] ︷n 蓝色的[又圆又大的, 深陷的]眼睛; die ︸n strahlen/glänzen/leuchten 两眼目光炯炯; die ︸n tränen 眼睛流泪; die ︸n öffnen/aufschlagen 睁开眼睛; die ︸n auf jmdn. richten 注意看某人, 两眼盯着某人, 朝着某人看; einem Toten die ︸n zudrücken 合上死者的眼睛; sich die ︸n reiben [verderben] 揉[损坏]自己的眼睛; schlechte [gute] ︸n haben 眼睛的视力不好[好]; auf einem ︸blind sein 一只眼睛已失明, 一只眼睛瞎了;\n\njmdm. nicht in die ∼n sehen können ∪不敢正视某人(心中有愧)；jmdm. stehen die Tränen in den ∼n 某人眼泪汪汪；etw. mit eigenen ∼n gesehen haben 亲眼看到过某物；etw. mit bloßem/unbewaffnetem ∼sehen können 凭肉眼(不戴眼镜，不借助光学仪器)就能辨认某物；ein blaues ∼haben 一只(被打得或撞得)看上去青紫的眼睛；das Kind verunglückte vor den ∼n seiner Mutter 这孩子是在他母亲的眼前出事的；ein klares Ziel vor ∼n haben 眼前有一个明确的奋斗目标；die ∼n waren größer als der Magen [俗语] 眼大肚子小(看着还想吃，可惜肚子里实在装不下了)；aus den ∼n, aus dem Sinn [谚]人一走，茶就凉；magisches Auge 电眼(无线电装置中指示调谐程度的电子管)；das Auge des Gesetzes [谑]法律的眼睛(指警察)；so weit das Auge reicht 目力所及；jmds. Augen brechen [雅]某人逝世了；jmdm. gehen die Augen auf 某人恍然大悟；jmdm. gehen die Augen noch auf [□]某人迟早会接受这惨痛的经验教训；jmdm. gehen die Augen über 1)某人看得出了神 2) [雅]某人泪水夺眶而出；sehenden Auges [雅] (尽管看到危险来临，仍)漫不经心；seinen (eigenen) Augen nicht trauen [□]几乎不能相信自己的眼睛(所见情景令人吃惊，难以置信)；das Auge beleidigen (从美学的角度来看)不堪入目；ein Auge voll Schlaf nehmen 小睡片刻，打个盹儿，眯一会儿；Augen wie ein Luchs haben 有敏锐的目光；hinten keine Augen haben [□]脑袋后面没有长眼睛，看不到身后发生的事；seine Augen überall haben 什么也逃不过他的眼睛；(große) Augen machen [□]瞪着眼说不出话来，(吃惊或吓得)目瞪口呆；jmdm. (schöne) Augen machen [□]向某人送秋波；die Augen offen haben/halten 注意着，提防着；die Augen schließen/zumachen [婉]闭上了眼睛，去世；die Augen vor etw. verschließen 闭上眼睛不愿看见某事物(的存在)，对某事物视而不见；sich (nach jmdm. [etw.]) die Augen aus dem Kopf sehen/schauen [□]睁大眼睛寻觅(某人[某物])，急切地盼望(某人[某物])，(对某人[某物])望眼欲穿；jmdm. am liebsten die Augen auskratzen mögen [□]恨不得把某人的眼睛抠出来；ein Auge/beide Augen zudrücken [□] (对某事)睁一只眼，闭一只眼(假装没看见，无原则地宽容、放过某事)；ein Auge riskieren [□]偷偷地看(某人或某物)一眼；ein Auge auf jmdn. [etw.] werfen [□]看中某人[某物]，相中某人[某物]；ein Auge auf jmdn. [etw.] haben 1)注意某人[某物] 2)喜欢某人[某物]，看中某人[某物]；die Augen auf null gestellt",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aafc8e90-9e9e-45ad-99cf-95730b5778c4/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A31%3A09Z%2F-1%2F%2F6c1df1fd78cb3208df99a0fbb1e6575d1ee076627a9bf5ca681d72741f286420"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aafc8e90-9e9e-45ad-99cf-95730b5778c4/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A31%3A09Z%2F-1%2F%2F31a3d4ac44e6d95823c8eca572a1ac34ce10b6dcb4c1ccedd3131c89fe85c36f"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aafc8e90-9e9e-45ad-99cf-95730b5778c4/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A31%3A09Z%2F-1%2F%2F73fd819cc3f15a540f1a9f3ae0c348fa4a7df1dc7707217980d03e908585ffd2"
  ]
}